#meble-menu img {
    width: 100%;
    height: auto;
}
#FTEmainMenu .navbar-right #meble-menu li a {
    padding: 0;
}
#FTEmainMenu .navbar-right #meble-menu.dropdown-menu li a {
    height: auto;
}
#FTEmainMenu .navbar-right .dropdown-menu li {
    height: 100% !important;
}
.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}
.row.no-gutter {
    margin-left: 0;
    margin-right: 0;
}
.mm-item {
    position: relative;
}

.mm-item span {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 10px;
    background: rgba(0,0,0,0.65);
    color: #fff;
}
.mm-item:hover span {
    background-color: #ffd51d;
    color: #585756;
    cursor: pointer;
    transition: all 0.3s linear 0s;
}
.selected span {
    background: #ffd51d !important;
    color: #585756 !important;
    cursor: pointer;
    transition: all 0.3s linear 0s;
}
.selected span.promo-red {
    background: #e1373a !important;
    color: #fff !important;
    cursor: pointer;
    transition: all 0.3s linear 0s;
}
.promo-red {
    background: #e1373a !important;
    color: #fff !important;
    cursor: pointer;
    transition: all 0.3s linear 0s;
}
.black-mask {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.2);
}
.mm-item:hover .black-mask,
.mm-item.selected .black-mask {
    background: none;
}
.black-mask-page {
    position: fixed;
    top: 110px;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.75);
    display: none;
    z-index: -1;
}
@media (min-width: 768px) {
.col-sm-1-5 {
  width: 20% !important;
}
}
.submenu a {
    display: block;
    padding: 10px !important;
    font-size: 12px !important;
}
.submenu {
    background: #fff !important;
    display: none;
}

@media (max-width: 600px) {
.left_buttons {
  display: none;
}
}

/*left buttons*/
.left_buttons .calc_btn,
.left_buttons .fb_btn,
.left_buttons .search_btn {
    width: 30px;
    height: 30px;
    position: fixed;
    left: 0;
    z-index: 91;
    transition: all 0.3s linear 0s;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
}
.left_buttons .calc_btn {
    top: 180px;
    background: #585756 url(/layimg/left_buttons/kalkulator-white.png) center center no-repeat;
}
.left_buttons .fb_btn {
    top:244px;
    background: #585756 url(/layimg/left_buttons/facebook-white.png) center center no-repeat;
}
.left_buttons .search_btn {
    top: 212px;
    background: #585756 url(/layimg/left_buttons/szukaj-white.png) center center no-repeat;
}
.left_buttons .calc,
.left_buttons .fb,
.left_buttons .search {
    width: 300px;
    height: 30px;
    position: fixed;
    left: -299px;
    background: rgba(0,0,0,0.8);
    z-index: 90;
    transition: all 0.3s linear 0s;
}
.left_buttons .calc {
    top:180px;
}
.left_buttons .fb {
    top:244px;
    height: 300px;
}
.left_buttons .search {
    top:212px;
    background: white;
}
.left_buttons .search input[type="text"] {
 border: 0 none;
    float: left;
    font-size: 12px;
    line-height: 12px;
    padding-left: 23px;
    text-transform: uppercase;
    width: 270px;
    padding-top: 9px;
}
.left_buttons .search input[type="submit"] {
    background-color: #ffd51d;
    border: 0 none;
    float: right;
    height: 30px;
    width: 30px;
    background-image: url("/bootstrap-3.3.1/w3center/lay/arrow_small_menu_left/grey_right.png");
    background-repeat: no-repeat;
    background-position: center center;
    /*background-size: 6px auto;*/
    
}
.left_buttons .calc_btn.active_btn {
    background: #ffd51d url(/layimg/left_buttons/kalkulator.png) center center no-repeat;
}
.left_buttons .fb_btn.active_btn {
    background: #ffd51d url(/layimg/left_buttons/facebook.png) center center no-repeat;
}
.left_buttons .search_btn.active_btn {
    background: #ffd51d url(/layimg/left_buttons/szukaj.png) center center no-repeat;
}



.promo-link a {
    color: #e1373a !important;
}
/*.navbar-brand-logo {
    width: 190px;
}*/
.navbar-brand-logo img {
    width: 160px;
}
.navbar-brand-logo img.schowane {
    width: 100px;
}
.navbar-brand-logo img {
    -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    transition: width 0.3s;
}
.mm-item > a {
    background-color: transparent;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: auto;
}
@media (min-width: 768px) {
.mm-item > a {
  height: 130px !important;
}
}
@media (min-width: 992px) {
.mm-item > a {
  height: 160px !important;
}
}
@media (min-width: 1200px) {
.mm-item > a {
  height: 200px !important;
}
}
@media (min-width: 1400px) {
.mm-item > a {
  height: 220px !important;
}
}
@media (min-width: 1600px) {
.mm-item > a {
  height: 240px !important;
}
}
.nowosc {
    background-color: #80cc07;
    color: #fff;
    font-size: 9px;
    letter-spacing: 0.2em;
    padding: 2px 8px;
}